# Honeycombs

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 22 Denarii |
| Selling Price | 8 Denarii |
| Available From | Equites, Elders, Nobles |

## Production

**Produced By:**
- Beehive (Albion)
- Beehive (Latium)

## Usage

**Required By:**
- Winery (Albion)
- Tabula Maker (Latium)
- Winery (Latium)

## Notes

Honeycombs are harvested from beehives in both regions. They are used in wine production and to create writing tablets.
